spring.application.name=Version2.0
spring.datasource.url=jdbc:mysql://localhost:3306/healthcare_db?createDatabaseIfNotExist=true
spring.datasource.username=root
spring.datasource.password=0207
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQLDialect
spring.mvc.view.prefix=/WEB-INF/jsp/
spring.mvc.view.suffix=.jsp
spring.security.user.name=admin
spring.security.user.setPassword(passwordEncoder.encode(rawPassword))=admin123

# Gmail SMTP Configuration \u0B89\u0BA4\u0BBE\u0BB0\u0BA3\u0BAE\u0BCD
spring.mail.host=smtp.gmail.com
spring.mail.port=587
spring.mail.username=manickaraj1516@gmail.com
spring.mail.password=znwy jmtz pzdl czcc
spring.mail.protocol=smtp
spring.mail.tls.enabled=true
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true
spring.mail.properties.mail.smtp.starttls.required=true
spring.mail.properties.mail.smtp.connectiontimeout=5000
spring.mail.properties.mail.smtp.timeout=5000
spring.mail.properties.mail.smtp.writetimeout=5000